oysttyer

Command-line Twitter client

Current versions:
2.8.1HEAD

Homepage:https://github.com/oysttyer/oysttyer

Dependencies

oysttyer requires the following formula to be installed:

Formula history

ilovezfsoysttyer 2.8.1
ilovezfsoysttyer 2.8.0
Mike McQuaidUse hash rockets again. (#5177)